Dettagli tecnici

Requisiti software

IBM Tivoli® Monitoring 6.3.0.2 è un prerequisito di IBM OMEGAMON for Messaging su z/OS. Richiede uno dei seguenti sistemi operativi e supporta il seguente software.

  • Sistema operativo -- z/OS® 1.12, z/OS 1.13, z/OS 2.1, z/OS 2.2
  • Software -- IBM Integration Bus 9.0 e 10.0 e i futuri pacchetti di fix
  • Software -- IBM MQ 9.0
  • Software -- IBM MQ Appliance 8.0 e i futuri pacchetti di fix
  • Software – WebSphere® MQ for z/OS 7.1 i futuri pacchetti di fix
  • Software -- WebSphere Message Broker 8.0 i futuri pacchetti di fix

Requisiti hardware

Nessun requisito hardware specificato per IBM OMEGAMON for Messaging su z/OS.